build.xml.data.CRC32=09144cff
build.xml.script.CRC32=58587e87
build.xml.stylesheet.CRC32=8064a381@1.74.1.48
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=09144cff
nbproject/build-impl.xml.script.CRC32=1af5d34f
nbproject/build-impl.xml.stylesheet.CRC32=876e7a8f@1.74.1.48
